@charset "Shift_JIS"; 

/******************************************************************************

 topics

******************************************************************************/
/*--------------------------------------------*/
/* index.html                                 */
/*--------------------------------------------*/
#topicsImg {
	background:url(../../topics/img/tit_topics.jpg) no-repeat left top;
	height:100px;
	margin:10px 0 17px 0;
	width:662px;
}
#topicsYear {
	background:url(../../topics/img/bg_topicsyear.jpg) no-repeat left top;
	width:46px;
	height:23px;
	text-align:center;
}
#topicsYear span {
	color:#FFFFFF;
	font-weight:bold;
	line-height:23px;
}

.TopicsDl {
	margin: 10px 0 0 0;
}
.topTopicIcon dt {
	float:left;
	padding-left: 10px;
}
.topTopicIcon dd {
	float:left;
	padding-left: 10px;
}
.TopicTxt {
	width: 440px;
	background-image:url(../img/bg_dottedLine.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	padding: 0 0 12px 0;
	margin:0 0 18px 0;
}
/*--------------------------------------------*/
/* category.html                              */
/*--------------------------------------------*/
#topicsInfo {
	background:url(../../topics/img/bg_topicsinfo.jpg) top left no-repeat;
	width:84px;
	height:23px;
	text-align:center;
}
#topicsInfo span {
	color:#FFFFFF;
	font-weight:bold;
	line-height:23px;
}
.topicsBox {
	background:url(../img/bg_dottedLine.gif) bottom left repeat-x;
	margin-top:20px;
}
.txtareaL {
	padding:12px 10px 15px 12px;
	background:url(../img/bg_dottedLine.gif) bottom left repeat-x;
}
.txtarea {
	padding:12px 10px 15px 12px;
}
.detailImg01 {
	float:left;
	padding:12px 10px 0 10px;
}
.detailImg02 {
	text-align:center;
	padding:12px 0 20px 0;
}
.detailTab {
	margin-top:6px;
	margin-bottom:15px;
}
.detailTab th {
	background-color:#F0F0F0;
	background-image:url(../../topics/img/bg_tab.gif);
	background-position:top right;
	background-repeat:repeat-y;
	border-bottom:#EEEEEE solid 1px;
	border-top:#EEEEEE solid 1px;
	font-weight:bold;
	padding:5px;
	text-align:center;
}
.detailTab td {
	background-image:url(../../topics/img/bg_tab.gif);
	background-position:top right;
	background-repeat:repeat-y;
	border-bottom:#EEEEEE solid 1px;
	border-top:#EEEEEE solid 1px;
	padding:5px;
	text-align:center;
}
.detailTab .bLeft {
	border-left:#EEEEEE solid 1px;
	font-weight:bold;
}
.detailTab .menu01 {
	width:110px;
}
.detailTab .menu02 {
	width:85px;
}
.detailcap {
	font-size:80%;
	padding:13px 5px 20px 0;
}
.detailcap span {
	color:#FF0000;
}

/*----------------------------------------------*/
/* topics for IWM                               */
/*----------------------------------------------*/
#topics .iwmMenuYearDepth1 {
	background-image:url(../img/btn_topicsMenuBtn01.gif);
	height:30px;
	width:193px;
	margin:0;
}
#topics .iwmMenuYearDepth1 a {
	background-image:url(../img/btn_topicsMenuBtn01.gif);
	background-repeat:repeat-y;
	background-position:left top;
	display:block;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:24px;
	width:169px; /* img size 193px */
}
#topics .iwmMenuYearDepth1 a:hover {
	background-position:left bottom;
}
#topics .iwmMenuYearDepth1.iwmMenuYearCurrent1 {
	background:url(../img/bg_topicsselect1.gif) no-repeat left center;
}
#topics .iwmMenuYearDepth1.iwmMenuYearCurrent1 p {
	line-height:29px;
	height:29px;
	color:#FFFFFF;
	padding-left:22px;
	font-size:14px;
}
#topics .iwmMenuYearDepth1.iwmMenuYearCurrent1 p a {
	background:none;
	color:#ffffff;
	font-weight:bold;
	padding:0;
}
#topics .iwmMenuDepth1 {
	background-image:url(../img/btn_topicsMenuBtn02.gif);
	height:30px;
	width:193px;
	margin:0;
}
#topics .iwmMenuDepth1 a {
	background-image:url(../img/btn_topicsMenuBtn02.gif);
	background-repeat:repeat-y;
	background-position:left top;
	display:block;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding-left:24px;
	width:169px; /* img size 193px */
}
#topics .iwmMenuDepth1 a:hover {
	background-position:left bottom;
}
#topics .iwmMenuDepth2 {
	margin-left:10px;
	margin-bottom:4px;
	padding:0 0 0 5px;
	background:url(../img/bg_dottedLine.gif) repeat-x left bottom;
	width:170px;
}
#topics .iwmMenuDepth2 p {
	background:url(../img/ic_arrowdot.jpg) no-repeat left center;
	line-height:26px;
	padding-left:15px;
	font-weight:bold;
}
#topics .iwmMenuDepth3 {
	margin-left:10px;
	padding:0 0 0 10px;
	background:url(../img/bg_dottedLine.gif) repeat-x left bottom;
	width:165px;
}
#topics .iwmMenuDepth3 p {
	background:url(../img/ic_arrowBlue.gif) no-repeat left center;
	padding:5px 0 5px 15px;
	color:#0099cb;
}
#topics .iwmMenuDepth3 a {
	color:#0099cb;
	text-decoration:none;
}
#topics .iwmMenuDepth3 a:hover {
	color:#0099cb;
	text-decoration:underline;
}
#topics .iwmMenuDepth1.iwmMenuCurrent1 {
	background:url(../img/bg_topicsselect2.gif) no-repeat left center;
	margin-bottom:10px;
}
#topics .iwmMenuDepth1.iwmMenuCurrent1 p {
	line-height:29px;
	height:29px;
	color:#FFFFFF;
	padding-left:22px;
	font-size:14px;
}
#topics .iwmMenuDepth1.iwmMenuCurrent1 p a {
	background:none;
	color:#ffffff;
	font-weight:bold;
	padding:0;
}
#topics .iwmMenuCurrent2 {
	background-color:#d5d6d1;
}
#topics .iwmMenuCurrent3 {
	background-color:#e3e4df;
}

